CREATE TABLE mow_household_ag1a_dyd (
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R10             NUMBER(18, 0),
    R11             NUMBER(18, 0),
    R12             NUMBER(18, 0),
    R13             NUMBER(18, 0),
    R14             NUMBER(18, 0),
    R15             NUMBER(18, 0),
    R2              NUMBER(18, 0),
    R6              NUMBER(18, 0),
    R7              NUMBER(18, 0),
    R8              NUMBER(18, 0),
    R9              NUMBER(18, 0),
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R10             NUMBER(18, 0),
    R11             NUMBER(18, 0),
    R12             NUMBER(18, 0),
    R13             NUMBER(18, 0),
    R14             NUMBER(18, 0),
    R15             NUMBER(18, 0),
    R2              NUMBER(18, 0),
    R6              NUMBER(18, 0),
    R7              NUMBER(18, 0),
    R8              NUMBER(18, 0),
    R9              NUMBER(18, 0)
);
